html, body {
    width: 100%;
    background-color: #fff;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #fff;
}

body.mainpage div.header-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 676px;
    background: url('../img/bg-circles.jpg') center top no-repeat #ffdfad;
}

#content {
    background-color: #f9f9f9;
    width: 1000px;
    min-height: 800px;
    position: relative;
    margin: 50px auto 0 auto;
    box-shadow: 0 0 12px 5px rgba(0,0,0,0.33);
    padding-bottom: 30px;
}

#content ul.main-menu {
    position: absolute;
    top: -35px;
    left: 20px;
    margin: 0;
    padding: 0;
    display: block;
}

#content ul.main-menu > li {
    display: inline-block;
    background-color: #99b81f;
    height: 35px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    margin: 0;
    position: relative;
}

#content ul.main-menu > li.active, #content ul.main-menu > li.activeparent {
    background-color: #ffac00;
}
    
#content ul.main-menu > li a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    padding: 10px 20px 10px 20px;
    position: relative;
    top: 7px;
}

#content ul.main-menu > li ul {
    position: absolute;
    background: #ffa500;
    top: 35px;
    left: 0px;
    z-index: 2000;
    list-style: none;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    min-width: 100%;
    display: none;
}

#content ul.main-menu > li ul li {
    display: block;
    margin: 0;
    padding: 0;
    height: 30px;
}

#content ul.main-menu > li ul li:hover {
    background: #ffb500;
}

#content ul.main-menu > li ul a {
    font-size: 14px;
    padding: 0;
    margin: 0;
    display: block;
    padding: 0px 20px 3px 20px;
    height: 25px;
}

#content .header {
/*    position: absolute;
    top: 0;
    left: 0;*/
    background: url(../img/header-bg-1.jpg);
    height: 626px;
    width: 1000px;
}

#content .header .slider {
    display: block;
    width: 640px;
    height: 300px;
    position: absolute;
    top: 228px;
    left: 183px;
}

#content .header .slider li {
    display: block;
    width: 640px;
    height: 300px;
    background: url(../img/slide-01.jpg) top left no-repeat;
    transform: rotate(-4.4deg);
    -moz-transform: rotate(-4.4deg);
    -webkit-transform: rotate(-4.4deg);
    position: absolute;
    top: -10px;
    left: 0;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.4);
}

#content .header .tree {
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/header-tree.png);
    height: 626px;
    width: 1000px;
}

#content .header a.title {
    display: block;
    position: absolute;
    width: 490px;
    height: 100px;
    overflow: hidden;
    top: 90px;
    left: 185px;
    color: #ff6e01;
    font-size: 24px;
    font-family: Comic Sans MS, sans-serif;
    padding: 58px 0 0 7px;
    background: url('../img/title.png') left top no-repeat;
    text-decoration: none;
    line-height: 24px;
}

#content .header a.title h2 {
    display: none;
    margin: 0 0 5px 0;
}

#content .header a.logo {
    display: block;
    position: absolute;
    width: 276px;
    height: 276px;
    top: -5px; /*-24px*/
    right: -16px;
    background: url('../img/logo.png') left top no-repeat;
}

#content .header .owl {
    position: absolute;
    top: 185px;
    left: 84px;
}

.owl {
    width: 90px;
    height: 95px;
    background: url('../img/owl.png') left top no-repeat;
}

#content .header .squirrel-sm {
    position: absolute;
    top: 185px;
    left: 84px;
    width: 69px;
    height: 95px;
    background: url('../img/squirrel-sm.png') left top no-repeat;
    display: none;
}


#content .header .oleni {
    position: absolute;
    height: 281px;
    width: 249px;
    top: 330px;
    right: 25px;
    background: url('../img/oleni.png') left top no-repeat;
}

#content .header .squirrel {
    position: absolute;
    height: 121px;
    width: 88px;
    top: 490px;
    right: 25px;
    background: url('../img/squirrel.png') left top no-repeat;
    display: none;
}

#content .header .squirrel-txt {
    position: absolute;
    height: 40px;
    width: 58px;
    top: 450px;
    right: 55px;
    background: url('../img/squirrel-txt.png') left top no-repeat;
    display: none;
}

#content .header .duck {
    position: absolute;
    height: 176px;
    width: 168px;
    top: 450px;
    right: 25px;
    background: url('../img/duck.png') left top no-repeat;
    display: none;
}

#content .blocks {
    margin: 20px;
}

#content .blocks .widget {
    width: 310px;
    height: 400px;
    float: left;
    margin: 5px;
    min-height: 530px;
    padding: 20px;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#content .blocks .widget img {
    max-width: 270px !important;
    height: auto !important;
}

#content .blocks .widget .menuactive {
    color: #006600;
}

#content .blocks .wg-variable-height {
    height: auto;
    min-height: 0;
}

#content .blocks .wg-green {
    background: url(../img/block-bg-1.jpg) left top repeat #9ab91e;
}

#content .blocks .wg-orange {
    background: url(../img/block-bg-2.jpg) left top repeat;
}

#content .blocks .wg-blue {
    background: url(../img/block-bg-3.jpg) left top repeat;
}

#content .blocks .col-left {
    float: left;
}

#content .blocks .col-right {
    float: right;
}

#content .blocks .col-left .widget, #content .blocks .col-right .widget {
    clear: both;
}

#content .blocks .main {
    background: url(../img/content-bg-1.jpg) left top repeat;
    min-height: 200px;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#content .blocks .main-float {
    width: 630px;
    float: left;
    margin: 5px;
}

body > div.footer {
    background-color: #e3e3e3;
    position: relative;
    top: 30px;
    left: 0;
    height: 115px;
    width: 100%;
}

body div.footer ul {
    position: relative;
    top: 30px;
    display: block;
    width: 950px;
    margin: auto;
    padding: 0;
    list-style-type: none;
}

body div.footer ul li {
    display: inline;
    margin-right: 30px;
}

body div.footer ul li a {
    color: #717171;
    text-decoration: none;
}

body div.footer ul li a:hover {
    text-decoration: underline;
}

body div.footer .copy {
    position: relative;
    top: 50px;
    margin: auto;
    width: 950px;
    color: #717171;
}

div.clear {
    clear: both;
}

/* =================== NEWS ====================*/

.widget .NewsSummaryContent img {
    width: 270px;
}

.main .NewsSummary {
    clear: both;
    margin: 20px 0 20px 0;
}

.main .NewsSummary img {
    float: left;
    width: 250px;
    height: auto;
    margin: 0px 10px 10px 0 !important;
}

.main .NewsPostDetailDate {
    margin-right: 10px;
}

.main .NewsSummaryLink {
}

div.top-arrow {
    display: none;
    position: fixed;
    background: url("../img/arrow-up.png") no-repeat center center #d86600;
    width: 50px;
    height: 50px;
    right: 20px;
    bottom: 20px;
    border-radius: 5px;
    z-index: 3000;
    box-shadow: 0 0 5px 3px rgba(0,0,0,0.33);
    cursor: pointer;
}

/* =================== comments ===================== */
#comments textarea {
    width: 100%;
}

/* =================== contacts form ===================== */
.contactform td {
    padding: 3px 0 3px 0;
    font-size: 14px;
}

.contactform legend {
    font-size: 14px;
    margin-left: -10px;
    font-weight: bold;
}

fieldset {
    border: 0;
}

.contactform input[type=text], textarea {
    width: 500px;
}

/* ================== lowvision =================== */
#lowvision-btn {
    background: url("/images/glasses-sm.png") white no-repeat 5px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 60px;
    height: 50px;
    border: solid 3px #99b81f;
    border-radius: 13px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    z-index: 999999999;
}

body.lowvision #lowvision-btn {
    border-radius: 0;
    border: solid 3px black;
    background: url("/images/glasses-sm.png") white no-repeat 5px !important;
    box-shadow: none;
}

body.lowvision .top-arrow {
    display: none !important;
}

body.lowvision * {
    background: none !important;
    color: black !important;
}

body.lowvision .main-menu {
    font-weight: bold;
}

body.lowvision #content .main-menu > li {
    height: 29px;
}

body.lowvision .main-menu li.activeparent, body.lowvision .main-menu li.active {
    border: solid 3px black;
}

body.lowvision .main-menu li ul {
    background: white !important;
    border: 3px solid black;
}

body.lowvision #content .main-menu > li > a {
    padding: 10px 10px 10px 20px;
}

body.lowvision #content .header {
    height: 200px;
}

body.lowvision #content .header .slider,
body.lowvision #content .header .oleni,
body.lowvision #content .header .squirrel,
body.lowvision #content .header .squirrel-txt,
body.lowvision #content .header .duck,
body.lowvision #content .header .tree,
body.lowvision #content .header .owl,
body.lowvision #content .header .squirrel-sm,
body.lowvision #content .header .logo {
    display: none;
}

body.lowvision #content .header a.title {
    height: 137px;
    top: 0px;
    left: 20px;
    width: 80%;
}

body.lowvision #content .header a.title h2 {
    display: block;
}

body.lowvision .widget, body.lowvision #content .blocks .main {
    border: solid 3px black;
}

/* ================== mobile =================== */
@media screen and (max-width: 1150px) {
    #content { 
	width: 100%; 
    }
    
    #lowvision-btn {
	left: 10px;
	top: 8px;
	height: 30px;
    }
    
    body.lowvision #content .header a.title {
        height: 137px;
        top: 0px;
        left: 30%;
        width: 80%;
    }                
    
    #content .header { 
	display: block;
	width: 100%;
	height: 300px;
	position: relative;
	top: 14px;
	overflow: hidden;
	margin-bottom: 0;
	background: url(../img/header-tree.png);
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
        background-size: cover;
        background-position: bottom left;
        background-repeat: no-repeat;
        webkit-box-shadow: 0px 0px 26px -4px rgba(161,161,161,1);
        -moz-box-shadow: 0px 0px 26px -4px rgba(161,161,161,1);
        box-shadow: 0px 0px 26px -4px rgba(161,161,161,1);
    }
    
    body.mainpage div.header-bg { 
	display: block; 
    }
    
    #content .header .slider, #content .header .oleni, #content .header .squirrel, #content .header .squirrel-txt, #content .header .duck,
    #content .header .tree, #content .header .owl, #content .header .squirrel-sm {
	display: none !important;
    }
    
    #content .header a.logo {
	width: 100px;
	height: 100px;
	top: 5vw;
	right: 1vw;
	background: url('../img/logo.png') left top no-repeat;
	background-size: 100%;
    }
    
    #content .header a.title {
	position: relative;
	width: 50%;
	height: 50%;
	left: 50%;
	margin-left: -25%;
	font-size: 1.5em;
	padding: 7% 0 0 7px;
	line-height: 1.5em;
	background-size: 100%;
    }
    
    .header-bg div#quick-search form {
	right: 1% !important;
	left: auto !important;
	margin-left: 0 !important;
    }
    
    #content ul.main-menu {
	position: relative;
	top: 10px;
	left: auto;
	display: flex;
	flex-wrap: wrap;
	width: auto;
	justify-content: center;
	z-index: 1000;
    }
    
    #content ul.main-menu > li {
	height: 35px;
	margin: 3px;
	padding: 5px;
	text-align: center;
	border-radius: 7px;
    }
    
    #content ul.main-menu > li ul {
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 19px 0px rgba(99,99,99,1);
	-moz-box-shadow: 0px 0px 19px 0px rgba(99,99,99,1);
	box-shadow: 0px 0px 19px 0px rgba(99,99,99,1);
    }
    
    #content ul.main-menu > li a {
	padding: 0;
    }
    
    body  div.footer {
	text-align: center;
	position: static;
	height: auto;
	padding: 15px 0;
    }
    
    body div.footer ul {
	width: 100%;
	position: static;
	margin: auto;
    }
    
    body div.footer ul li {
    }
    
    body div.footer .copy {
	width: 100%;
	margin: auto;
	position: static;
    }
    
    #content .blocks .main-float {
	width: 100%;
	margin: 5px auto;
    }
    
    #content .blocks .main-float iframe, #content .blocks .main-float > img, .main-float > div > img, 
    .main-float > div strong img, .main iframe, .main-float > p > img {
	width: 100%; height: auto;
    }
    
    #content .blocks .col-right {
	width: 100%;
    }
    
    #content .blocks .widget, #content .blocks .col-left .widget, #content .blocks .col-right .widget {
	width: 100%;
	margin: 5px auto;
    }
    
    .contactform input[type="text"], textarea {
	width: 100%;
    }
    
    .main .NewsSummary img {
	width: 100%;
    }
}